Subject: Ticket Assigned - Issues with your App
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 May 2022 15:34:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issues with your App Hi
I have been trying to place order on your app since today afternoon
I can not checkout as the basket page appears blank.
Also when i try to link my shukran account, it goes blank too.
I had alot of problem siging in too.
Please fix the issues with your app.
I have attached the screenshots.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4215091